burn_classes:
  unburned: 147970
  low: 24872
  moderate: 3809
  high: 2346
emampr_landcover_vote_2011:
  42: 186026
  52: 25004
  71: 6196
  90: 2993
  81: 623
  22: 79
  23: 34
  11: 23
  21: 10
  31: 2
soil_textures:
  clay loam: 220844
  silt loam: 146
